PETSc version 3.15.5
Fix/Edit manual page

# MATMPISELL

MATMPISELL = "MPISELL" - A matrix type to be used for parallel sparse matrices.

### Options Database Keys

| -mat_type MPISELL | - sets the matrix type to "MPISELL" during a call to MatSetFromOptions()

### See Also

MatCreateSELL()

### Level

beginner

### Location

src/mat/impls/sell/mpi/mpisell.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages